Subject: RE: Login-related questions
From: [email-masked] (Sergey Okhapkin)

16 Jan 1998 05:43:04 -0800
Message-ID: <01BD213A.B0BF2AA0.cygnus.gnu-win32@sos>
To: "'gnu-win32'" <[email-masked]>,
        "'Smith, Martin'"
	 <[email-masked]>

Smith, Martin wrote:
> When opening a (non-login) Bash shell, my .bashrc is read okay (after I   
> set HOME=/usr/home/martin in my environment via the NT control panel).   
> However, when I use a login shell, it seems not to read .bashrc (I no   
> longer have my colourized 'ls' for example). Why might this be?
> 

Login.exe reads /ets/passwd and sets HOME env. var. according to. Did you setted up your /etc/passwd correctly (in a unix way)?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".